@charset "utf-8";
/* CSS Document */

/* 秋葉館オリジナル林檎派ラインアップ ######################### */
#right_area #rgh {
	width: 180px;
	text-align: left;
	font-size: 10px;
}

#rgh div h3 {
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	background-image: url(/images/upload/top//ringoha.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
	padding: 5px 70px 5px 10px!important;
	margin: 0px;
}

#rgh div h3.akb {
	background-image: url(/images/upload/top/akiori.gif)!important;
}

#rgh div h3.jr {
	background-image: url(/images/upload/top/ringojr.gif)!important;
}

#rgh div div {
	border: 1px solid;
	border-top: none;
	margin: 0px ;
	padding : 5px 3px;
}

#rgh div div.end {
	margin-bottom: 10px ;
}

#rgh div div img {
	float: left;
	margin: 0px 3px 3px 0px;
	border: none;
}

#rgh div div a {
	font-weight: bold;
	font-size: 12px;
	line-height: 120%;
}

#rgh div div div{
	border: none;
	margin: 0px 0px 0px 72px;
	padding: 0px;
}

#rgh div div span {
	color: #EE0000;
	display: block;
	text-align: right;
	font-weight: bold;
	margin: 3px 0px;
	font-size: 12px;
}

#rgh div div p {
	margin: 5px 0px 0px 0px;
}

#rgh div div b {
	font-size: 12px;
}

#rgh div div b span{
	font-size: 10px;
	display: block;
}


/* タブカラー ############################################# */
#right-area .black h3 {
	background-color: #000;
}

#right-area .lightGray h3 {
	background-color: #CCC;
	color: #000!important;
}

#right-area .gray h3 {
	background-color: #777;
}

#right-area .red h3 {
	background-color: #F00;
}

#right-area .orange h3 {
	background-color: #FF9000;
}

#right-area .yellow h3 {
	background-color: #FF0;
	color: #000!important;
}

#right-area .lightGreen h3 {
	background-color: #8F0;
}

#right-area .green h3 {
	background-color: #005E14;
}

#right-area .lightBlue h3 {
	background-color: #46B3FF;
}

#right-area .rightblock-blue h3 {
	background-color: #06F;
}

#right-area .navy h3 {
	background-color: #004986;
}

#right-area .violet h3 {
	background-color: #60A;
}

#right-area .pink h3 {
	background-color: #E4007F;
}

/* ボーダーカラー ###################################### */
#rgh div.black div {
	border-color: #000;
}

#rgh div.lightGray div {
	border-color: #CCC;
}

#rgh div.gray div {
	border-color: #777;
}

#rgh div.red div {
	border-color: #F00;
	color: #000!important;
}

#rgh div.orange div {
	border-color: #FF9000;
}

#rgh div.yellow div {
	border-color: #FF0;
}

#rgh div.lightGreen div {
	border-color: #8F0;
}

#rgh div.green div {
	border-color: #005E14;
}

#rgh div.lightBlue div {
	border-color: #46B3FF;
}

#rgh div.blue div {
	border-color: #06F;
}

#rgh div.navy div {
	border-color: #004986;
}

#rgh div.violet div {
	border-color: #60A;
}

#rgh div.pink div {
	border-color: #E4007F;
}

/* 秋葉館オリジナルラインアップ ######################### */
#right_area #akb_original {
	width: 180px;
	text-align: left;
	font-size: 10px;
}

#akb_original div h3 {
	color: #FFFFFF;
	font-size: 12px;
	font-weight:bold;
	height: 27px;
	margin: 0px;
	padding: 1px 55px 1px 5px;
	line-height: 13px;
	vertical-align: middle;
}

#akb_original div div {
	border: 1px solid;
	border-top: none;
	margin: 0px ;
	padding : 5px 3px;
}

#akb_original div div.end {
	margin-bottom: 10px ;
}

#akb_original div div img {
	float: left;
	margin: 0px 3px 3px 0px;
	border: none;
}

#akb_original div div a {
	font-weight: bold;
	font-size: 12px;
	line-height: 120%;
}

#akb_original div div div{
	border: none;
	margin: 0px 0px 0px 72px;
	padding: 0px;
}

#akb_original div div span {
	color: #EE0000;
	display: block;
	text-align: right;
	font-weight: bold;
	margin: 3px 0px;
	font-size: 12px;
}

#akb_original div div p {
	margin: 5px 0px 0px 0px;
}

#akb_original div div b {
	font-size: 12px;
}

#akb_original div div b span{
	font-size: 10px;
	display: block;
}


/* 各タブ＆ボーダーカラー ########################## */
/* 3.5"SATA外付けハードディスク */
#akb_original  div#sata h3 {
	background-image: url(/images/upload/top/tab_blue.gif);
	background-repeat: no-repeat;
}

#akb_original div#sata div{
	border-color: #00479D;
}

/* 3.5"UATA外付けハードディスク */
#akb_original  div#uata h3 {
	background-image: url(/images/upload/top/tab_gray.gif);
	background-repeat: no-repeat;
	color: #000000;
}

#akb_original  div#uata  div{
	border-color: #B4B4B4;
}

/* 2.5"UATA外付けハードディスク */
#akb_original  div#uata2_5 h3 {
	background-image: url(/images/upload/top/tab_pink.gif);
	background-repeat: no-repeat;
}

#akb_original  div#uata2_5  div{
	border-color: #EA007C;
}

/* CPUアクセラレーター */
#akb_original  div#cpu h3 {
	background-image: url(/images/upload/top/tab_yellow.gif);
	background-repeat: no-repeat;
	color: #000000;
}

#akb_original  div#cpu div{
	border-color: #FAEF00;
}

/* インターーフェイスカード */
#akb_original  div#card h3 {
	background-image: url(/images/upload/top/tab_green.gif);
	background-repeat: no-repeat;
}

#akb_original  div#card div{
	border-color: #009843;
}

/* 赤 */
#akb_original  div#kb h3 {
	background-image: url(/images/upload/top/tab_red.gif);
	background-repeat: no-repeat;
}

#akb_original  div#kb div{
	border-color: #ff0000;
}

/* 変換ケーブル */
#akb_original  div#cable h3 {
	background-image: url(/images/upload/top/tab_black.gif);
	background-repeat: no-repeat;
}

#akb_original  div#cable div{
	border-color: #000000;
}


/* センチュリーオリジナルスタイル ######################### */
#right_area div#century_cat {
	width: 180px;
	margin-top: 0px;
}

#right_area div#century_cat img  {
	padding: 0px;
	margin: 0px;
}

#right_area div#century_cat div {
	margin: -4px 0px 10px 0px;
	border: 1px solid #0B479D;
	padding: 0px 5px 5px 5px;
}

#right_area div#century_cat div p {
	text-align:left;
	font-size: 12px;
	margin: 5px 0px;	
}

/*#right_area div#century_cat ul {
	font-size: small;
	width: 180px;
	font-weight: bold;
	list-style-image: url(/images/upload/top/red_arrow.gif); 
	margin-top: 0px;
	margin-bottom: 15px;
	padding: 8px 5px 5px 20px
	border: 1px solid #0B479D;
}

#right_area div#century_cat ul li{
	margin-bottom: 8px;
	padding: 0px;
}

#right_area div#century_cat ul li{
	text-align: left;
	margin-left: 0px;
	padding: 0px;
};*/

#right_area div.century{
	margin-bottom: 5px;
}

#right_area div.century img {
	display: block;
	margin-bottom: 5px;
	border: 3px solid #000000;
}

#right_area div.century img {
	border-bottom: 3px solid #000000;
}


/* 技あり思考スタイル　################################# */
#right_area div.wazaari {
	margin-bottom: 10px;
}

#right_area div.wazaari img {
	display: block;
	margin-bottom: 0px;
	border: 3px solid #0b479d;
}

#right_area div.wazaari img.end {
	border-bottom: 3px solid #0b479d;
}

/* まさにお買い得スタイル ################################ */
#right_area div.adp {
	margin-bottom: 5px;
}

#right_area div.adp img {
	display: block;
	margin-bottom: 0px;
	border: 3px solid #00ccff;
	border-bottom: none;
}

#right_area div.adp img.end {
	border-bottom: 3px solid #00ccff;
}

/* 知っ得情報スタイル ################################ */
#right_area div.sittoku {
	margin-bottom: 10px;
}

#right_area div.sittoku p {
	margin: 0px;
	text-align: left;
}

#right_area div.sittoku img {
	display: block;
	margin-bottom: 0px;
	border: 3px solid #0b479d;
	border-bottom: none;
}

#right_area div.sittoku img.end{
	border-bottom: 3px solid #0b479d;
}

#right_area div.sittoku p img {
	border: none;
}

/*  */
#top_pr {
	text-aling: right;
}

#top_pr img{
	margin-bottom:10px;
}